#inactivity-popin, .layer.popup-layer, #previous-is-inscription, #check-overlap {
	display: none;
}
/*---------------------------------------- Default styles ----------------------------------------------------*/
#inactivity-popin.popin-assurance.popin-choix{
	position: fixed;
	top: 50%;
	left: 50%;
	max-width: 450px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 40px 70px 50px;
	border-radius: 10px;
	z-index: 99999;
	color: #fff;
	background-color: #000;
	padding-bottom: 25px;
}

#inactivity-popin.popin-assurance.popin-choix p strong{
	font-size: 20px;
}

#inactivity-popin.popin-assurance.popin-choix .button{
	display: inline-block;
	max-width: 55px;
	text-transform: uppercase;
	color: #fff;
	margin-top: 30px;
	padding: 6px 24px;
	font-size: 18px;
	border-radius: 50px;
	border: solid 3px #df2125;
	cursor: pointer;
}
#inactivity-popin.popin-assurance.popin-choix .button:hover{
	box-shadow: 0 0 10px rgba(255, 0, 0, 1);
}
#inactivity-popin.popin-assurance.popin-choix .button.button-yes{
	background: #df2125;
	margin-right: 30px;
	color: #fff;
}

#inactivity-popin.popin-assurance.popin-choix .button.button-no{
	background: #fff;
	margin-right: 0;
	color: #df2125;
}

#inactivity-popin.popin-assurance .popin-assurance-close{
	position: absolute;
	display: block;
	right: 20px;
	top: 20px;
	cursor: pointer;
}
#inactivity-popin.popin-assurance .title{
	font-size: 18px;
	font-weight: 600;
	text-align: center;
}
#inactivity-popin.popin-assurance .text{
	margin-top: 30px;
	font-size: 15px;
	line-height: 25px;
}
#inactivity-popin.popin-assurance .text strong{
	font-weight: 600;
}
/*---------------------------------------- /Default styles ----------------------------------------------------*/

/*---------------------------------------- Customized styles ----------------------------------------------------*/
#inactivity-popin {
	padding: 20px;
	font-size: 1.4em;
	position: absolute;
	z-index: 10000;
	background-color: #FFFFFF;
	top: 330px;
}

#inactivity-popin.popin-modal.popin-assurance.popin-choix .exclamation,
#inactivity-popin.popin-modal.popin-assurance.popin-choix .fa.fa-times,
#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content {
	float: left;
}

#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content {
	font-family: 'Raleway', Arial;
	font-size: 1.2em;
	line-height: 25px;
	text-align: left;
}


#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content .popin-top,
#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content .popin-middle {
	margin-top: 15px;
}

#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content .popin-top {
}
#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content .popin-top p {

}

#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content .popin-middle {}

#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content .popup-bottom {
	text-align: right;
	margin: 25px 0;
}
#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content .popup-bottom .button {
	background: #df2125;
	color: #fff;
	padding: 6px 24px;
	font-size: 18px;
	border-radius: 15px;
	border: solid 1px #df2125;
	cursor: pointer;
	display: initial;
}
div.button.button-no i.fa.fa-angle-right {
	font-weight: bold;
}

#inactivity-layer {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	opacity: 0;
	height: 100%;
	background: #000;
}

@media all and (max-width: 450px) {
	#inactivity-popin {
		top: 420px;
	}
	#inactivity-popin.popin-modal.popin-assurance.popin-choix .exclamation {
		display: none;
	}
}

@media screen and (max-width: 814px)
{
	#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content
	{
		font-size: 1em;
	}

	#inactivity-popin.popin-assurance.popin-choix
	{
		width: 70%;
		padding: 30px 40px 30px;
	}
}

@media screen and (max-width: 510px)
{
	#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content
	{
		font-size: 0.9em;
	}

	#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content .popup-bottom .button
	{
		font-size: 16px;
	}

	#inactivity-popin.popin-assurance.popin-choix
	{
		padding: 30px 30px 30px;
	}

}

@media screen and (max-width: 320px)
{

	#inactivity-popin.popin-assurance.popin-choix
	{
		width: 80%;
		padding: 25px 30px 25px;
	}

}

@media screen and (max-width: 285px)
{

	#inactivity-popin.popin-assurance.popin-choix
	{
		width: 80%;
		padding: 20px 30px 20px;
	}

	#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content .popup-bottom .button
	{
		font-size: 14px;
	}

}

@media screen and (max-width: 265px)
{

	#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content
	{
		font-size: 0.75em;
	}

	#inactivity-popin.popin-assurance.popin-choix
	{
		width: 80%;
		padding: 15px 30px 15px;
	}

	#inactivity-popin.popin-modal.popin-assurance.popin-choix .popin-content .popup-bottom .button
	{
		font-size: 12px;
	}

}